@import '../../../assets/scss/custom/sign-in.scss';

// .auth-form {
//   @media (max-width:1024px) {
//     border: none !important;
//     margin: 0 -10px !important;
//   }

//   height: auto;
//   margin: 0 10%;
//   padding: 20% 0;
// }

// .auth-form-center {
//   border: 1px solid #dadce0;
//   border-radius: 10px;
//   padding: 0 20px;
// }

// a {
//   text-decoration: none;
//   font-weight: 500;
//   font-size: 16px;
// }

// .auth-form-header {
//   text-align: center;
//   margin: 10px 0;
//   color: #202124;
//   font-size: 30px;
//   font-weight: 400;
//   line-height: 1.3333;
// }

// .auth-form-body {
//   background-color: #ffffff;
//   margin: 20px 10px;
// }

// .auth-form-footer {
//   margin: 10px;
// }
